Subject: (urth) The Book of Gold

From: Jason Voegele <voegele.6 at osu.edu>
Date: Sat, 17 May 1997 17:31:43 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

I've got a theory for The Book of Gold in PEACE.  It's the Chinese Egg.
Consider the following passage:

"[The Egg] was painted with a variety of scenes...No two witnesses agreed
precisely about either the number of scenes or  their exact content.  All
coincided in saying that the artist's rendering...and running together the
various scenes...resulted in a confusion that, though charming, was nearly
impenetrable."

This is a perfect description of Wolfe's definition of The Book of Gold, and
also of PEACE itself.  It seems reasonable to say that The Book of Gold in
PEACE *is* PEACE (just as The Book of Gold in TBOTNS is TBOTNS.)

Jason  (do I need a nickname in these parts?)